PIDGains Class Reference

## Public Member Functions

| PIDGains (float kp_, float ki_, float kd_, float freq_)
void | SetKp (float k)
void | SetKi (float k)
void | SetKd (float k)
void | SetFreq (float f)
float | K1 ()
float | K2 ()
float | K3 ()

## Private Member Functions

void | findK ()

## Private Attributes

float | kp
float | ki
float | kd
float | freq
float | k1
float | k2
float | k3

The documentation for this class was generated from the following file:

- clodbuster.h

Last updated 12 September 2005 21:38:45